# Interface Translations

#### Hierarchy

- Translations

#####
Index

### Properties

accessibleLevelDescription
accessibleRowCollapsed
accessibleRowDescription
accessibleRowDescriptionAtLeast
accessibleRowExpanded
accessibleStateCollapsed
accessibleStateExpanded

## Properties

### accessibleLevelDescription

accessibleLevelDescription: string

Provides properties to customize the accessible context level of the expanded or collapsed row.

### accessibleRowCollapsed

accessibleRowCollapsed: string

Provides properties to customize the accessible context when a row is collapsed.

### accessibleRowDescription

accessibleRowDescription: string

Provides properties to customize the accessible context level and index of the row.

### accessibleRowDescriptionAtLeast

accessibleRowDescriptionAtLeast: string

Provides properties to customize the accessible context level and index of the row.

### accessibleRowExpanded

accessibleRowExpanded: string

Provides properties to customize the accessible context when a row is expanded.

### accessibleStateCollapsed

accessibleStateCollapsed: string

Provides properties to customize the accessible state of a collapsed row.

### accessibleStateExpanded

accessibleStateExpanded: string

Provides properties to customize the accessible state of an expanded row.

Generated using TypeDoc